@charset "utf-8";

/* common */
.noticeArea {position:relative;}
.noticeArea .img {margin-bottom:-5px !important} 
.noticeArea button, .noticeArea a {
	position:absolute;
	display:block;
	border:none;
	background:none;
	cursor: pointer;
}
.noticeArea button span, .noticeArea a span {visibility: hidden;font-size:0 !important;}
.noticeArea .popup {
	display:none;
	position:absolute;
	z-index: 2;
	width:89%;
}
.noneText {display:none;}

/* type1:마우스 오버  */
.noticeArea.type1.no-touch .button:hover + .popup, 
.noticeArea.type1.no-touch .popup:hover {display:block;}

/* type2:마우스 클릭 */
.noticeArea.type2 .button {overflow: visible}
.noticeArea.type2 .layerPopArea {
	display:none;
	position:absolute;
	z-index: 2;
}
.noticeArea.type2 .popup {position: static; width: auto;}
.noticeArea.type2 .popClose {
	position:absolute;
	bottom:0;
	left:0;
	z-index: 2;
	width:100%;
	height:6%;
}

/* type3:개발자통신 */
.noticeArea.type3 {position:relative;margin-bottom:20px;}
.noticeArea.type3 .bt_prev,
.noticeArea.type3 .bt_next{
	position:absolute;
	top:313px;
	width:50px;
	height:75px;
	background-repeat: no-repeat;
	border:none;
}
.noticeArea.type3.touch .bt_prev,
.noticeArea.type3.touch .bt_next{
	top:120px;
	width:25px;
	height:39px;
	background-color: #fff;
	background-size: cover;
	border:none;
}
.noticeArea.type3 .bt_prev {left:8px;background-image:url(https://ssl.nexon.com/s2/game/heroes/web/2017/developer/bt_prev_off.png)}
.noticeArea.type3 .bt_next {right:8px;background-image:url(https://ssl.nexon.com/s2/game/heroes/web/2017/developer/bt_next_off.png)}
.noticeArea.type3 .bt_prev:hover {background-image:url(https://ssl.nexon.com/s2/game/heroes/web/2017/developer/bt_prev_on.png)}
.noticeArea.type3 .bt_next:hover {background-image:url(https://ssl.nexon.com/s2/game/heroes/web/2017/developer/bt_next_on.png)}
.noticeArea.type3.touch .bt_prev {left:-5px}
.noticeArea.type3.touch .bt_next {right:-5px}
.noticeArea.type3 .slide {
	position:relative;
	width:700px;
	height:700px;
	margin:0 auto;
	background:#000;
}
.noticeArea.type3.touch .slide {
	width:82%;
	height:260px;
}
.noticeArea.type3 .slide img {
	display:none;
	position:absolute;
	top:0;
	left:0;
	margin:0 !important;
}
.noticeArea.type3 .slide img:first-child {display:block;}
